Bug 1179843 - RHEL6 RPMs: Upgrade picketlink-federation to 2.5.4.SP4-redhat-1
Summary: RHEL6 RPMs: Upgrade picketlink-federation to 2.5.4.SP4-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-07 16:20 UTC by Fernando Nasser
Modified: 2015-04-16 16:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:28:51 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1175139 None None None Never

Internal Trackers: 1175139

Description Fernando Nasser 2015-01-07 16:20:54 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2015-01-23 09:16:45 UTC
Source URL: 
Mead-Build: Exception: JBAS014360: EJB 3.1 FR 4.3.14.1 concurrent access timeout on org.jboss.invocation.InterceptorContext@2d247e7e - could not obtain lock within 5000 MILLISECONDS
Brew-Build: picketlink-federation-2.5.4-1.Final_redhat_1.1.ep6.el6

Comment 2 Fernando Nasser 2015-01-30 16:11:04 UTC
Source URL: git://git.app.eng.bos.redhat.com/picketlink25.git#dc3a60e4a232435e2033e893ffbe926cede20725
Mead-Build: org.picketlink-picketlink-parent-2.5.4.Final_redhat_1-1
Brew-Build: picketlink-federation-2.5.4-1.Final_redhat_1.1.ep6.el6

Comment 3 Vladimir Dosoudil 2015-02-04 14:10:06 UTC
Source URL: git://git.app.eng.bos.redhat.com/picketlink25.git#095bbc8548baf8a95458bceca9ae377fdfb13657
Mead-Build: org.picketlink-picketlink-parent-2.5.4.SP1_redhat_1-1
Brew-Build: picketlink-federation-2.5.4-2.SP1_redhat_1.1.ep6.el6

Comment 5 David Walluck 2015-02-24 00:24:08 UTC
Source URL: git://git.app.eng.bos.redhat.com/picketlink25.git#488abbd
Mead-Build: org.picketlink-picketlink-parent-2.5.4.SP2_redhat_1-1
Brew-Build: picketlink-federation-2.5.4-3.SP2_redhat_1.1.ep6.el6

Comment 6 Vladimir Dosoudil 2015-02-24 20:45:58 UTC
Source URL: git://git.app.eng.bos.redhat.com/picketlink25.git#c9e62f72d64a246e512a57037a45caf46164a667
Mead-Build: org.picketlink-picketlink-parent-2.5.4.SP3_redhat_1-1
Brew-Build: picketlink-federation-2.5.4-4.SP3_redhat_1.1.ep6.el6

Comment 8 Vladimir Dosoudil 2015-03-04 13:25:25 UTC
Source URL: git://git.app.eng.bos.redhat.com/picketlink25.git#6913d5978c965647b0cfc24f37aa6ea6be92e690
Mead-Build: org.picketlink-picketlink-parent-2.5.4.SP4_redhat_1-1
Brew-Build: picketlink-federation-2.5.4-5.SP4_redhat_1.1.ep6.el6

Comment 11 errata-xmlrpc 2015-04-16 16:28:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.